/*  MapSection  */

@media (max-width: 991px){
     .MapSection{
        display: none; 
     } 
.StartPageBoxTitleContainer{
    padding-right: 0px;
     }
	 
.alertSpacing{
	margin-top: 5px;	
}
}

@media (min-width: 992px) and (max-width: 1199px){
    .affix {
    width: 374.16px;
    }
.affix-bottom {
    width: 374.16px;
    }

.StartPageTitle3{
    font-size: 50px;
    }
.StartPageBoxTitleContainer{
    margin-top: 35px;
    }
.ButtonStart button{
    margin-top: 23px;
    margin-bottom: 15px;
    }
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-width: 120%;   
    }
.ColFirstParagraph{
    margin-top: -25px;
    }
}

@media (min-width: 1200px) and (max-width: 1390px){
    .affix {
    width: 457.6px;
    }

.affix-bottom {
    width: 457.6px;
    }    
}

@media (min-width: 1391px) {
    .affix {
    width: 540px;
}

.affix-bottom {
    width: 540px;
    }    
}

/* End MapSection  */


 @media (min-width: 769px) {
.MobilMenu {
	display: none;
     }  
}

@media (max-width: 1440px){
.CheckboxProjectMobil{  
    margin-right: -15px;
    margin-left: -15px;
    }     
}

@media (max-width: 1170px){
.affix {
    width: 374px;
    } 
.affix-bottom {
    width: 374px;
    }
}


 @media (max-width: 992px) {
.FormSectionData {
	border-right: none;
	border-top: 1px solid #CCCCCC;
	padding: 15px;
     }          
.FormSectionInfo {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
     }
}

@media (max-width: 767px){
   .BoxStripHeader {
    box-shadow: none;
} 
}

 @media (max-width: 768px) {
.MobilMenu {
	display: block;
     }
.AgentLogIn {
	display: none;
     }
.StripMain {
	padding-top: 0px;
     }
.StripHeader {
    position: inherit;
     }
.MessageTitle {
	font-size: 18px;
	text-align: right;
     } 
.HeartIcon{
        margin-bottom: 0px;
     }
.ProjectItemFavorite button{
    margin-top: 8px;      
     }     
.RegisterButton button{
     width: 100%;
    min-height: 40px;
    margin-bottom: 15px;
     margin-top: 15px;
    font-size: 20px;
    color: #fff;
     }
.IconFacebookMobil{
     text-align: center;
     margin-top: 40px;
     margin-bottom: 40px;
     }  
hr{
    margin-right: -15px;
    margin-left: -15px;
     }
footer {
    padding-top: 25px;
    padding-bottom: 25px;
     }
footer .FooterTitle{
         margin-bottom: 30px;
     }     
.nav-tabs > li > a {
         margin-left: 4px;
     }     
.nav > li > a {
    padding: 9px 9px;
     }
.ButtonSearch button{
     max-width: 185px; 
     display: block;
     margin: 0 auto;
     margin-bottom: 30px;
     }     
.SectionFormProject{
     margin-right: 0px;
     margin-left: 0px;
     }     
.SectionProject{
    margin-right:  3%;
    margin-left: 3%;
     }    
.carousel-caption.captionSliderStart{
     max-height: 70px;
     }     
.SliderStart .carousel-caption p{
     display: none;
     }     
.SliderStart .carousel-caption h3{
     font-size: 20px;
     margin-top: -6px;
     }     
.containerSlider{
    border: none;
    border-top: 1px solid #ccc;
    margin-top: 82px;
        } 
.ContainerMobilMemu{
    display: block;
     }
 .StripMainHeader{
     padding-bottom: 0px;
     }
.privateAreaPage .TitlePage{
    margin-top: 22px;
    margin-right: -12px;
     }
.privateAreaPage .TitlePage .Mobil{
    display: none;
     }     
     
.ContainerLogo{
    margin-top: -30px;
    margin-right: -25px;
 }
     .RowTitleCollapse .IconOnOffCollapse{
         margin-right: 5px;
         margin-left: 5px; 
     }
     
     .RowTitleCollapse .TitleCollapse{
         font-size:  18px;
         line-height: 18px;
     }
 .StripImages{
     display: none;
 }
 .MobilTitle{
     margin-top: 15px;
 }
 .ContainerSelectBox .Title {
    margin-top: 0px;
     line-height: 27px;
}
}

 @media (min-width: 768px) {
     
 .ImgLogo {
	display: inline-block;
	margin-top: -22px;
	margin-right: -28px;
     }     
.ContainerSlogan {
	margin-top: 15px;
    padding-bottom: 10px;
/*    padding-left: 5px;*/
     }
.SloganP {
	font-size: 22px;
     }        
}

@media  (max-width:520px){
.ImgLogo {
	display: inline-block;
	margin-top: -22px;
	margin-right: 0px;
    }     
.SloganP {
	font-size: 19px;
    }
}

@media  (min-width:427px){
  .ProjectpropertiesTitleCol4{
    padding-left: 15px;
    font-size: 16px;
    font-weight: bold;
    }
.ProjectpropertiesTitleCol8{
    padding-right: 15px;
    font-size: 16px;
    }
    .SelectAreaSectionMobil{
        display: none;
    }     
}
    
    @media  (max-width:425px){
.ProjectpropertiesTitleCol4{
    padding-left: 0px;
    font-size: 14px;
    font-weight: bold;
        }
.ProjectpropertiesTitleCol8{
    padding-right: 8px;
    font-size: 14px;
        }
.SelectArea{
    display: none;
        }
.SelectAreaSectionMobil{
    display: block;
        }
        
.TitlePage{
    text-align: center;
    margin-bottom: 25px;
        } 
    .StripMainSelectBox .RowBoxTitle .BoxTitle .Text{
    font-size: 14px;
    margin-right: -6px;  
}
    .RowTitleCollapse .BoxTitle .Text{
      font-size: 14px;      
        }
.StripMainSelectBox{
         padding-top: 20px;
    }  
    .RowCollapse .BoxShowContent{
            padding-left: 0px;
    }
}    
      
@media  (max-width:423px){
.SloganP {
    font-size: 16px;
    }
}

@media  (max-width:375px){
.ImgLogo {
	display: inline-block;
	margin-top: -22px;
	margin-right: -30px;
    }     
.SloganP {
	font-size: 14px;
    }
.ContainerSlogan{
     margin-right:-7px;
     }
.FontMobil{
    font-size: 14px;
    }
    .MobileSize{
        padding-left: 4px;
    }
    
.ContainerSelectBox .Title{
    font-size: 25px;
    margin-right: 5px;
    }
.ContainerSelectBox .Text {
    margin-right: 5px;
    margin-left: 5px;
}
.ContainerSelectBox .Icon{
    width: 75px;
    height: 75px;
    margin-right: 5px;
    background-size: cover;
    }
.BoxRowCollapse .ItemTwo{
    margin-right: 2px;
    }
}

@media (max-width: 352px){
.StartPageTitle3{
    font-size: 57px;
     }    
}

 @media (max-width: 329px){     
.ImgLogo {
    display: inline-block;
    margin-top: -22px;
    margin-right: -40px;
     }   
.SloganP {
	font-size: 13px;
     }     
.ContainerSlogan{
     margin-right:-13px;
     }
   
     
}


@media (min-width: 992px){    
.ContainerSlogan {
	margin-top: 30px;
	padding-bottom: 10px;
	margin-right: -50px;
    }    
.ImgLogo {
	display: inline-block;
	margin-top: -22px;
	margin-right: -35px;
    } 
}
    
 @media (min-width: 1390px){
.container {
	width: 1370px;
     }
.ContainerSlogan {
	margin-right: -90px;
     }  
}

@media(max-width:767px) {
    @media (min-width: 769px) and (max-width: 1199px) {
        .StripMainPrivate {
            margin-top: 90px;
        }
    }
}

    @media(min-width:768px) {
    }

    @media(min-width:992px) {
    }

    @media(min-width:1200px) {
        .input-width-max {
            width: 480px;
        }
    }
@media (min-width: 375px) and (max-width: 425px){
    .BoxRowCollapse .ItemTwo{
        margin-right: 2px;
    }
    .BoxRowCollapse .Mobil{
        padding-right: 0px;
    }
   .BoxRowCollapse .size{
        font-size: 14px;
    }
}

@media (max-width: 1199px){
    .StripImages{
        padding-bottom: 0px;
        margin-bottom: -30px;
    }
}

@media (min-width: 1199px) and (max-width: 1389px){
    .StripImages{
        padding-bottom: 0px;
    }
}

